/*
Theme Name: Nulis Child
Version: 1.0
Description: A child theme of Nulis
Template: nulis
Author: Administrator
*/

@import url(https://fonts.googleapis.com/css?family=Montserrat);

/* Your awesome customization starts here */

.entry-title {
	padding-bottom: 10px;
}

.wp-caption-text {
	font-style: italic;
	font-size: 14px;
}

#disqus_thread {
	/*padding: 12px 10px 0;*/
	margin: auto;
	max-width: 700;
}

@media screen and (min-width: 320px) {
	#disqus_thread {
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 15px;
	}
}


@media screen and (max-width: 480px) {
	.entry-content{
		-webkit-hyphens: none;
		-moz-hyphens:    none;
		-ms-hyphens:     none;
		hyphens:         none;
	}
}

@media screen and (min-width: 673px) {
	#disqus_thread {
		padding-left: 30px;
		padding-right: 30px;
		padding-bottom: 30px;
	}
}

@media screen and (min-width: 1040px) {
	#disqus_thread {
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 15px;
	}
}

@media screen and (min-width: 1110px) {
	#disqus_thread {
		padding-left: 30px;
		padding-right: 30px;
		padding-bottom: 30px;
	}
}